Support » Plugin: WooCommerce » 2.0 does not work well with WP 3.5

Viewing 1 replies (of 1 total)
  • Plugin Author Mike Jolley

    (@mikejolley)

    If its frontend related remember to chase your theme author for an update (we did give prior warning, betas and RCs but many authors ignored). If its one of our plugins or themes, they have all been updated so ensure you update.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘2.0 does not work well with WP 3.5’ is closed to new replies.